ppmtoneo(1)

NAME
ppmtoneo - convert a portable pixmap into an Atari Neochrome .neo file

SYNOPSIS
ppmtoneo [ppmfile]

DESCRIPTION
Reads a PPM image as input. Produces an Atari Neochrome .neo file as output.

SEE ALSO
neotoppm(1), ppm(5)

AUTHOR
Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on ppmtopi1 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.